# Vue RMH Components

> Vue UI Framework

This project is still in its infancy.

### <a href="https://waleri-rmh.github.io/vue-rmh/#/" target="_new">Documentation</a>

## Development

### Prerequisites
- Vue

## Usage

### Installation
Install vue-rmh through npm or yarn

```bash
$ npm install vue-rmh
$ yarn add vue-rmh
```

### Usage
Import or require vue and vue-rmh in your code:

```bash
import Vue from 'vue'
import vueRmh from 'vue-rmh'
import 'vue-rmh/dist/main.min.css'

Vue.use(vueRmh)
```
